﻿.home-about{padding-bottom: 4%;}
.home-about .about-item.item1 {margin-bottom:4%}
.home-pro{padding: 4% 0;background:url(/uploads/44710/page/p20250822131105c82f8.jpg) no-repeat center/cover;}
.home-pro .home-title{color: #fff;}
.home-pro .home-des{color: #fff;}
.home-pro .product{margin-top: 20px;}
.home-pro .pro-list{display:flex;justify-content:space-between;padding:0px}
.home-pro .pro-list .item{width:22.875%;height: auto;background-color:#FFFFFF;border-radius:5px;border-bottom:2px solid var(--color);box-shadow:0px 4px 13px 0 rgba(17,26,58,0);transition:all .2s ease;margin-bottom:2em;overflow:hidden;list-style:none}
.home-pro .pro-list .item .img{width:100%;overflow:hidden;position:relative}
.home-pro .pro-list .item .img img{transform:scale(1);transition:all .2s linear}
.home-pro .pro-list .item .text{box-sizing:border-box;padding:6% 4%;border-top:1px solid #EEEEEE}
.home-pro .pro-list .item .text .name{margin:0px;font-size:var(--fontsize18);color:var(--fontcolor);line-height: 1.3;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;transition:all .2s linear}
.home-pro .pro-list .item .text .merchandise{color:var(--introcolor);margin:10px 0px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.home-pro .pro-list .item .text .btn{padding:4px 0px;border-radius:var(--border);display:inline-flex;align-items:center;justify-content:center;color:var(--introcolor);text-transform:lowercase;position:relative;z-index:1;overflow:hidden}
.home-pro .pro-list .item .text .btn em{margin-left:4px;transition:all .2s linear}
.home-pro .pro-list .item:hover .text .btn em{color:#FFFFFF}
.home-pro .pro-list .item:hover img{transform:scale(1.05)}
.home-pro .pro-list .item:hover .name{color:var(--color)}
.home-pro .pro-list .item .text .btn::after{content:'';display:inline-block;position:absolute;border-radius:var(--border);z-index:-1;width:0%;height:110%;top:0px;left:0px;background-color:var(--color);transition:all .2s ease}
.home-pro .pro-list .item:hover .text .btn::after{width:110%}
.home-pro .pro-list .item:hover .text .btn{color:#FFFFFF;padding:4px 10px}
.home-pro .pro-list .item .icon-videoplay{position:absolute;top:50%;left:50%;transform:translate(-36%,-50%);width:35px;height:35px;display:flex;align-items:center;justify-content:center;font-size:var(--fontsize18);z-index:1;border-radius:50%;background-color:rgba(0,0,0,.5);color:#FFFFFF}
@media screen and (max-width:900px){.home-pro .pro-list .item .text{padding:10px}}
@media screen and (max-width:768px){.home-about,.home-pro{padding: 30px 0;}
.home-pro .product{margin-top:0}
.home-pro .pro-list .item{width:48%;margin-top:20px}
.home-pro .pro-list{flex-wrap:inherit}
.home-pro .pro-list .item .icon-videoplay{width:30px;height:30px}
.home-pro .product .swiper-pagination{bottom:0px}
.home-pro .product .swiper-pagination .swiper-pagination-bullet{background:#fff}}
.home-banner .swiper-slide>a::after{display:none;}
@media (min-width:1025px) {
.home-advantages .swiper-wrapper{transform: initial!important;justify-content: space-around;}
.home-advantages .swiper-wrapper .swiper-slide{width: 19.5%!important;margin-right: 0!important;}
}
.home-advantages::before{background: #4271839e;}

#advantageswiper .advantageswiper-pagination{display:none}
.home-cate{background:url(/uploads/44710/page/p20250901110638ddcec.jpg) no-repeat;background-size:cover}
.home-diverse .partner-container{margin-top: 2em;padding-top: 2em;}
.home-diverse .partner-container .partner-title{color: #fff}

.home-about{padding: 0;}
.home-about1{padding: 3% 0;}
.home-about .about-item.item1{margin-bottom: 0;}
.home-about .about-item.item2 .about-img{padding: 0;}
.home-about .about-item.item2 .about-img::after{display: none}
.home-about .home-title,.home-about .about-item .about-content,
.home-about .about-item .about-content .home-title,.home-about .about-item .about-content .text{color: #fff;}
.home-cate .home-title{color: #fff;}.home-advanced .advanced-container{margin-top:0}
.home-advanced{background:#030303}
.home-advanced .home-des{margin-bottom:2%;color:#fff}
.home-advanced .home-title{color:#fff}


.home-about .about-item .about-img .play{position: absolute;left: 50%;top: 50%;color: #fff;z-index: 99;border: 4px #fff solid;border-radius: 50%;aspect-ratio: 1;width: 80px;display: flex;align-items: center;justify-content: center;transform: translate(-50%, -50%);background:#00000080}
.home-about .about-item .about-img .play em{font-size: 48px;}
.home-news{padding-top:4%;background:url(/uploads/44710/page/p20250901173928e5a77.jpg) no-repeat center/cover;}
.home-news .home-title,.home-news .list li .info .date,.home-news .list li .info .date em,.home-news .list li .info .title,.home-news .list li .info .text{color:#fff;}
.home-news .news-more a{color:#fff;border-color:#fff;}
.home-news .news-more a:hover{border-color:var(--color)}
.home-diverse{background: #000;}
.home-diverse .home-title,.diverse-container .left .p1{color:#fff;}
footer{margin-top:0;}
footer .wave{display:none;}
.home-service{background-color:#000;}
.solutions-swiper .swiper{padding-bottom:50px}
.home-about .about-item.item2 .about-content{padding-right:5%}
.home-about .about-item.item2 .about-img img{transform:none;}
.solutions-swiper .swiper .swiper-pagination{bottom:0}
.solutions-swiper .swiper .swiper-pagination-bullet{background:#fff;opacity:.5}
.solutions-swiper .swiper .swiper-pagination-bullet-active{opacity:1;background:var(--color)}
.solutions-btn{display:none}
@media (min-width:1201px){.home-service .service-list li{width:20%}}
.home-service .service-list li:last-child .icon{background:none;display:flex;align-items:center;justify-content:center;}
.home-service .service-list li:last-child .icon em{font-size:55px;color:var(--color);line-height:1;}
.home-service .service-list li .text{line-height:1.6;font-size:var(--fontsize15)}
@media (max-width:1200px) and (min-width:501px){.home-service .service-list li{width:50%}}
@media (max-width:500px){.home-service .service-list li:last-child .icon em{font-size:40px}}
.home-cirt{padding:3% 0}
.home-cirt .l-wrap>img.shine-line{margin-top:-3.5%;}
.home-cirt .home-cirt-swiper{margin-top:3%}
.home-cirt .swiper-slide{transform:scale(.8);transition:all .1s linear}
.home-cirt .swiper-slide.swiper-slide-active{transform:scale(1)}
.home-cirt .swiper-slide.swiper-slide-next,.home-cirt .swiper-slide.swiper-slide-prev{transform:scale(.9)}
.home-cirt{ background: url(/Content/uploads/20251107057/20250908134900c91f30fe2b01449ea36a2b1552055d5d.jpg) no-repeat; background-size: cover;}
.home-cirt .home-title{color: #fff;}
.home-about .about-item .about-content .text p{text-align: justify;}
body.index main{background:url(/uploads/44710/page/p20250916130612c352d.jpg) no-repeat center;background-size:cover;}
.home-about1{background:none!important}
.home-cate,.home-advanced,.home-cirt,.home-diverse,.home-service,.home-news{background:none}
@media (min-width:769px){.home-cate .catelist ul{justify-content: initial;}
.home-cate .cateimg{display: none;}
.home-cate .catelist ul li{margin-bottom: 1em;width: 24%;margin-right: 1.333% !important;}
.home-cate .catelist ul li:nth-child(4n){margin-right: 0 !important;}}
.home-advanced .advanced-container::before{background: rgb(0 0 0 / 84%);}
.home-choose{position:relative;padding:4% 0 0;color:#fff}
.home-choose .choose-list{list-style:none;margin-top:3%;display:flex;flex-wrap:wrap;justify-content:space-between}
.home-choose .choose-list li{width:20%;display:flex;flex-direction:column;align-items:center;text-align:center}
.home-choose .choose-list li .icon{position:relative;z-index:1}
.home-choose .choose-list li .icon img{height:56px}
.home-choose .choose-list li .icon::after{content:"";position:absolute;bottom:-15px;left:90%;transform:translateX(-50%);width:50px;height:50px;background:#3662ff;opacity:.5;border-radius:50%;z-index:-1}
.home-choose .choose-list li:nth-child(3) .icon::after{left:50%}
.home-choose .choose-list li .title{font-size:var(--fontsize20);margin:40px 0px 10px}
.home-choose .choose-list li .text{color:var(--introcolor);font-size:var(--fontsize14)}
.home-choose .choose-list li .more{margin-top:30px}
.home-choose .choose-list li .more a{font-size:var(--fontsize14);text-transform:uppercase;position:relative;padding-bottom:5px}
.home-choose .choose-list li .more a::after{content:"";position:absolute;left:0px;bottom:0px;width:60px;height:1px;background:#000000;transition:all .1s linear}
.home-choose .choose-list li .icon img{filter:invert(100%)}
.home-choose .choose-list li .more em{margin-left:10px}
.home-choose .choose-list li:hover .more a{color:var(--color)}
.home-choose .choose-list li:hover .more a::after{width:100%}
.home-choose .home-title,.home-choose .home-des,.home-choose .choose-list li .text{color:#fff}
@media(max-width:1024px){.home-choose .choose-list li{width:24%}
}@media(max-width:768px){.home-choose .choose-list li{width:49%;margin-bottom:20px}
.home-choose .choose-list li .icon img{height:40px}
.home-choose .choose-list li .icon::after{width:45px;height:45px}
}@media(max-width:500px){.home-choose{padding:30px 0px}}
.home-news{position:relative;padding:4% 0}

.home-news .list{display:flex;flex-wrap:wrap;list-style:none;margin-top:30px}
#newswiper{margin-top:30px}
#newswiper .newswiper-pagination{text-align:center;margin-top:30px}
#newswiper .newswiper-pagination .swiper-pagination-bullet{background:#111111;opacity:1}
#newswiper .newswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--color)}
#newswiper .swiper-slide{background:#eee;border-radius:10px;overflow:hidden;transition:all .2s linear}
#newswiper .swiper-slide:hover{background:var(--color);color:#FFFFFF}
#newswiper .swiper-slide:hover .img img{transform:scale(1.02)}
#newswiper .swiper-slide:hover .info .date{color:#FFFFFF}
#newswiper .swiper-slide .img{width:100%;aspect-ratio:var(--newssaspectratio)}
#newswiper .swiper-slide .img img{width:100%;height:100%;object-fit:cover}
#newswiper .swiper-slide .info{padding:20px}
#newswiper .swiper-slide .info .date{margin:5px 0px;color:var(--introcolor)}
#newswiper .swiper-slide .info .date em{margin-right:5px}
#newswiper .swiper-slide .info .title{font-size:var(--fontsize18);font-weight:var(--fontbold6);line-height:1.4;transition:none}
@media (max-width:768px){.home-news{padding:30px 0px}
#newswiper{margin-top:20px}}
.home-cate .catelist ul li{display: flex;flex-direction: column;border-radius:0}
.home-cate .catelist ul li .title{background:var(--color);color:#fff;height:auto;flex:1;}
.home-cate .catelist ul li:hover .title{color:#fff;}
@media (min-width:1025px){body{padding-top:0}
.head-info{background:#00000082}
header{background: initial;}
.head-info{background: #00000010;}}
.home-about .about-item .about-content .text .text-tit{font-weight:bold;font-size:var(--fontsize20)}
.home-about .about-item .about-content .text .text-txt{margin-top:18px;text-align:left}
.home-about .about-item .about-content .text .text-tit+.text-txt{margin-top:4px}
.home-about .about-item .about-content .text .text-txt span{display:block;text-indent:2em}
.home-about .about-item .about-content .home-title {font-size:var(--fontsize30)}
@media (max-width:1440px){.home-about .about-item .about-content .home-title {font-size:var(--fontsize28)}}
@media (max-width:1280px){.home-about .about-item .about-content .home-title {font-size:var(--fontsize24)}}
@media (max-width:1024px){.home-about .about-item .about-content .home-title {font-size:var(--fontsize22)}}
@media (max-width:768px){.home-about .about-item .about-content .home-title {font-size:var(--fontsize20)}}
.home-about .about-item .about-content .text .text-txt:first-child{margin-top:-10px}
.home-about .list-2{display:flex;margin-top:2%}
.home-about .list-2 li{width:25%;text-align:center}
.home-about .list-2 li .icon img{max-width:50px}
.home-about .list-2 li .num{font-size:30px}
@media (max-width:500px){.home-about .list-2{flex-wrap:wrap}
.home-about .list-2 li{width:50%}}
.home-about .about-item .about-content .icon1 {color:#fff;background:none;-webkit-text-fill-color:inherit}
.home-cate{padding:0}
.home-diverse{padding:0}
.home-about1{padding-top:30px}
.home-about .l-wrap>.home-title{margin-bottom:30px}
@media (max-width:768px){.home-about .about-item .about-content{margin-top:0}}
#newswiper .swiper-slide .info{background:#3e404499;position:absolute;bottom:0;left:0;padding:10px}
#newswiper .swiper-slide .info .title{color:#fff}
@media (min-width:769px){.home-cate .catelist ul li .title{width:100%;background:#6E7BA9;padding:0;transition:.3s;}
.home-cate .catelist ul li .title a{display:flex;align-items:center;justify-content:center;width:100%;height:100%;padding:8px;line-height:1.3;font-size:var(--fontsize14);font-weight:bold}}
@media (max-width:768px){.home-cate .catelist ul li .title{background:#6E7BA9;}
.home-cate .catelist ul li .title a{line-height:1.4;font-size:var(--fontsize14)}}
.home-choose .choose-list li .icon::after{background:#0d5ba3}
.home-about .about-item .about-content .home-more{background:#3e4044}
.home-about .about-item .about-content .icon1{font-size:30px}
.home-about .list-2 li .icon img{max-width:32px}
.home-about .list-2 li .num{font-size:var(--fontsize24)}
.home-about .about-item .about-content .text{font-size:var(--fontsize14)}
@media (max-width:1280px){.home-about .about-item .about-content .icon1{font-size:var(--fontsize24)}}
.home-choose .choose-list li .icon img{object-fit:contain}
.home-choose .choose-list li .text{ margin-top: 20px;}
@media (min-width:769px){
.diverse-container .left .list li .text{opacity:1;margin-top:15px;}
.diverse-container .left .list li .text p{max-width:100%;}}
.home-about .about-item .about-content .icon1{font-size: var(--hometitlefont);}
.home-des{margin-top: 0;}
#newswiper .swiper-slide .info .title{font-weight: normal;}
#newswiper .swiper-slide .info{transition:all .4s ease-out;height:70px;width:100%}
#newswiper .swiper-slide:hover .info{height:55%}
#newswiper .swiper-slide:hover .info .line2{-webkit-line-clamp:unset}
.l-wrap>.home-title::after{content:attr(data-title);position:absolute;left:53.5%;transform:translate(-50%,0);bottom:7px;font-size:1.1em;color:#616161d1;z-index:-1}
.l-wrap>.home-title{position:relative;z-index:0}
.home-about-1 .l-wrap>.home-title::after{left:53%}
.home-cirt .l-wrap>.home-title::after{left:53%}
.home-diverse .l-wrap>.home-title::after{left:53%}
@media (max-width:768px){.l-wrap>.home-title::after{width:100%;}}
.diverse-container .left .list li .title{font-size:var(--fontsize16)}
.diverse-container .left .list li .text{line-height: 1.5;}
@media (min-width:769px){.diverse-container .left .list li .text{margin-top:0;}}
 .home-news-content .swiper-button-next,.home-news-content .swiper-button-prev{border:none;padding:10px;aspect-ratio:1;border-radius:50%;background:#eee;font-size:20px;opacity:0;transition:all .3s;display:flex;align-items:center;justify-content:center;width:44px;height:44px}
.home-news-content .swiper-button-prev{left:15px}
.home-news-content{position:relative;overflow:hidden;display:flex;align-items:center}
.home-news-content .swiper-button-next{right:15px}
.home-news-content:hover .swiper-button-next,.home-news-content:hover .swiper-button-prev{opacity:1}
.home-news-content:hover .swiper-button-next{right:0}
.home-news-content:hover .swiper-button-prev{left:0}
.home-news-content .swiper-button-next:after,.home-news-content .swiper-button-prev:after{font-size:20px;color:#111;width:100%;line-height:1;display:block;text-align:center}